<!-- Search block -->
<div id="search-panel">
    <input id="search-text" ng-model="film.title"/>
    <button ng-click="searchFilms(film)">Search</button>
</div>
<div id="search-results">
    <div ng-repeat="filmData in filmsArray">
        <img ng-src="http://image.tmdb.org/t/p/w150{{filmData.poster_path}}"/>
        <span>{{filmData.title}}</span>

        <div ng-init="isFavoriteFilm(filmData.id)">
            <span id="favorite-{{filmData.id}}" hidden><3</span>
            <button id="not-favorite-{{filmData.id}}" ng-click="go('/favfilm/' + filmData.id )">Add to favorite</button>
        </div>
    </div>
</div>

<!-- Films list-->
<div id="films-lists" ng-init="getAllFilmsLists()">
    <button ng-click="go('/newlist')">Create</button>
    <ul ng-repeat="filmListData in allFilmsLists">
        <span ng-click="go('/filmslist/view/' + filmListData.id)">{{filmListData.name}}</span>
    </ul>
</div>